-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gvfs
Binary: gvfs, gvfs-backends, gvfs-common, gvfs-daemons, gvfs-fuse, gvfs-libs
Architecture: any all
Version: 1.56.1-1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Homepage: https://wiki.gnome.org/Projects/gvfs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
Testsuite: autopkgtest
Testsuite-Triggers: apache2, apache2-dev, dbus, gir1.2-umockdev-1.0, libglib2.0-bin, openssh-client, polkitd, procps, python3-dbus, python3-gi, python3-twisted, samba, sudo, umockdev
Build-Depends: debhelper-compat (= 13), dh-exec (>= 0.13), dh-sequence-gnome, gsettings-desktop-schemas-dev (>= 3.33.0), gtk-doc-tools, libarchive-dev, libavahi-client-dev (>= 0.6), libavahi-glib-dev (>= 0.6), libbluetooth-dev (>= 4.0) [!hurd-any], libbluray-dev, libcap-dev [!hurd-any], libcdio-paranoia-dev (>= 0.78.2) [!hurd-any], libdbus-1-dev, libexpat1-dev, libfuse3-dev (>= 3.0.0) [!hurd-any], libgcr-4-dev, libgcrypt20-dev (>= 1.2.2), libgdata-dev (>= 0.18) [!i386], libglib2.0-dev (>= 2.70.0), libgoa-1.0-dev (>= 3.17.1) [!i386], libgphoto2-dev (>= 2.5.0) [!hurd-any], libgudev-1.0-dev (>= 147) [!hurd-any], libimobiledevice-dev (>= 1.2) [!hurd-any !i386], libltdl-dev, libmsgraph-dev [!i386], libmtp-dev (>= 1.1.21) [!hurd-any], libnfs-dev (>= 1.9.7), libplist-dev, libpolkit-gobject-1-dev [!hurd-any], libsecret-1-dev, libsmbclient-dev (>= 3.4.0) [!hurd-any], libsoup-3.0-dev (>= 3.0.0), libsystemd-dev [!hurd-any], libudisks2-dev (>= 1.97) [!hurd-any], libusb-1.0-0-dev (>= 1.0.21) [!hurd-any], libxml2-dev, meson (>= 0.56.0), openssh-client, pkgconf, polkitd [!hurd-any], systemd-dev (>= 206) [!hurd-any]
Package-List:
 gvfs deb libs optional arch=any
 gvfs-backends deb gnome optional arch=any
 gvfs-common deb libs optional arch=all
 gvfs-daemons deb libs optional arch=any
 gvfs-fuse deb gnome optional arch=linux-any
 gvfs-libs deb libs optional arch=any
Checksums-Sha1:
 8f71e47df1e7ad9b1dd2b9026a1bd286a2dff3d0 1266412 gvfs_1.56.1.orig.tar.xz
 ef8af2c0d5f250f3081bd76ca86fdbe2a30c9890 26676 gvfs_1.56.1-1.debian.tar.xz
Checksums-Sha256:
 86731ccec679648f8734e237b1de190ebdee6e4c8c0f56f454c31588e509aa10 1266412 gvfs_1.56.1.orig.tar.xz
 6761d5c91e81c8f91e3c9841402fffdb3c9cd2c455f1e5333efaf47487f7a52e 26676 gvfs_1.56.1-1.debian.tar.xz
Files:
 5ba12cd02b17c058aa71adc39c5eb6cf 1266412 gvfs_1.56.1.orig.tar.xz
 c7d9c85387163a0acdd1ffa6a9007929 26676 gvfs_1.56.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmcSV64ACgkQ5mx3Wuv+
bH09aRAAgy3uiOc6yirzemHaljeDE7NhHQ9Vq9zPL6lSKsluGi46rTxVyMYUB8k+
DK0ACWol4Nx6OZEzUZc+v8dvmfBn8zfVU7cTW4aA55s4ckKyNcc05qHhkTIdzuiA
Vhp+9dUbeM16I1qwZmijUiEe/PbJ26ZdWxt0jziy9P/B26fb36rh6JKGaAYBxGRG
6SIwjOYQEdxUvizwoipjVd1kVjBtNQpGmIxVhD94TorIINOGw3zXUV8OriqUhaad
8jBytpp8V5xr7gG5wf2jbL7T6xygBqxipBcOed7MIH2IyAh9ccjXDtF4pg83gqDJ
sU1aC15Ry2vNUMSTk6TfE4CpZ+m7Eii7ArA1zTt8ayfMmU9EAsk9q6xdDFFKnO7a
qouhDyVoF7TBAXUMhHTmh1gHIMh0/RzdAExoDboqk+dl4eJGInyRXSrzZSLaP7UI
Gkl6GXHB+UNxbZe0jSxG5yu9bxfuak1AWZYw4OTa8u+eDxD4mpdCh1Ryr4tA23Yl
hwRNFtJ7rW1HwBnljqK4WS1DGvMClw67HnMeECP6KP5uhq/Lu2If7v7w5+Zsnor5
vKgeNEE4BpoDSvO25+9lElfsTw+ka14QGYkII8Vox4xoQd5UD1MELfisuB4MAQQX
FqB3zVsulGxfMEFLJXopT8pY4MJVf4F4j4Jrkn/HCGHAyODLePo=
=pqRj
-----END PGP SIGNATURE-----
